Subject: FW: UPDATE - Reporting to Work Next Week
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 16:49:56 -0800 (PST)

Okay, I've already had questions about statements in this memo.  My understanding of this is as follows:  In the event of bankruptcy, employees are guaranteed to be paid for work already completed up to an amount of $4650 (If the company were to file next week, this amount should be small since payday was today).  In addition, employees are paid for hours worked after bankruptcy at their normal salary or an amount the judge determines and such payments are not capped at $4650.  

 -----Original Message-----
From: 	Enron Announcements/Corp/Enron@ENRON   On Behalf Of Ken Lay - Office of the Chairman@ENRON
Sent:	Friday, November 30, 2001 5:58 PM
To:	All Enron Employees United States Group@ENRON
Subject:	UPDATE - Reporting to Work Next Week

Many of you have asked whether you should come into the office next week, especially if there is no guarantee of being paid for time worked after today.  We want to encourage you to come to work.  We continue to consider every option available to us as a company; and unfortunately, restructuring through bankruptcy is one of those options.  Your continued efforts during these trying times are critical to the company as we go through this decision making process.

I still cannot say with certainty if or when we will file for bankruptcy.  But you should be aware that, in general, the bankruptcy code provides protection for employee salaries and wages earned within 90 days of a petition filing to the extent of $4,650 per employee.  I want you to know that if we file a bankruptcy petition, we intend to seek approval by the bankruptcy court to exercise that protection immediately and pay you for your time worked prior to any petition filing according to our regular payroll practices.  Additionally, Enron would be obligated and will pay salaries and wages earned after a bankruptcy filing. For Enron, where our value is directly tied to our employees, making sure that we meet these obligations will be a high priority.

We are continuing to evaluate the ongoing resource needs of the company for each potential option we might pursue.  Of course, until we finalize those business decisions, we cannot make that determination.  I know that this prolonged process is agonizing for you.  I can only continue to assure you that we will notify you of your employment status as soon as we are able to do so.

While terminated employees will tap into their own network of contacts as they look for new employment, we hope to do what we can to assist them.  We will tap into the contacts we have as a company to aid terminated employees in their job search.  We have already been in touch with several employers and many are interested in Enron alumni.  We will share more information on these efforts soon.

I appreciate your continued patience and cooperation.

Ken